Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3755 - can't install zip drive because windows remembers partitioning
Summary: can't install zip drive because windows remembers partitioning
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: zip
Version: 6.0
Hardware: All
OS: Linux
high
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-27 03:25 UTC by johni
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-30 21:15:24 UTC


Attachments (Terms of Use)

Description johni 1999-06-27 03:25:58 UTC
i am not sure if this is a bug or not. I installed rh6.0 on
a new hard drive (i have 3 drives - C, D  and a third that
linux is on), this is all thats on it. I only boot linux
with  a linux floppy. w98 is my primary system. The trouble
is that windows98 recognizes the last drive in system
properties, though the last drive has all linux partitions.
It recognizes this third drive as disk drive-part 2 (disk
drive part one is my d drive). Because it recognizes this
drive it is impossible to install my iomega scsi zip drive
into w98. I have tried near everything. thanks. I had the
same setup for w98 and rh5.2 and it ran great. Sincerely,
John Iorfida

Comment 1 Jay Turner 1999-06-28 13:36:59 UTC
I am not sure that I am able to follow you on this one.  I am not
understanding why w98 recognizing your linux drive causes you to not
be able to install your Zip drive.  Please submit more details of the
problems that you are seeing as we will be glad to help you out.

------- Email Received From  "johni" <johni@buffnet.net> 06/28/99 11:51 -------


Note You need to log in before you can comment on or make changes to this bug.